<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ide.actions.runAnything.items.RunAnythingActionItem RunAnythingActionItem(T, java.lang.String, javax.swing.Icon)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2574.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.runAnything.items.RunAnythingItem">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.runAnything.items.RunAnythingActionItem java.lang.String getCommand(com.intellij.openapi.actionSystem.AnAction, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2574.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.runAnything.items.RunAnythingItem java.lang.String getCommand()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2574.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.runAnything.items.RunAnythingItem java.awt.Component createComponent(java.lang.String, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.runAnything.items.RunAnythingItemBase void appendDescription(com.intellij.ui.SimpleColoredComponent, java.lang.String, java.awt.Color)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.runAnything.items.RunAnythingActionItem">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.runAnything.items.RunAnythingItemBase java.lang.String getDescription()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.runAnything.items.RunAnythingItemBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2574.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.runAnything.items.RunAnythingHelpItem">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2574.2&quot;"/>
    </annotation>
  </item>
</root>
